Bug 306 - bug in %name-Tcl.patch
: bug in %name-Tcl.patch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pilot-link)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-02 11:46 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-02 11:46:48
надо убрать .libs,  в противном случае получается:
gcc -shared  pitcl.lo  -Wl,--rpath
-Wl,/home/voins/RPM/BUILD/pilot-link.0.9.5/libsock/.libs/.libs  -L/h
ome/voins/RPM/BUILD/pilot-link.0.9.5/libsock/.libs
/home/voins/RPM/BUILD/pilot-link.0.9.5/libsock/.libs
/.libs/libpisock.so   -Wl,-soname -Wl,libpitcl1.0.8.3.so.0 -o
.libs/libpitcl1.0.8.3.so.0.0.0
gcc: /home/voins/RPM/BUILD/pilot-link.0.9.5/libsock/.libs/.libs/libpisock.so:
No such file or directory
make[1]: *** [libpitcl1.0.8.3.la] Error 1

---

---
------- Comment #1 From 2002-03-05 13:22:39 -------
Fixed in ipl9mdk
------- Comment #2 From 2002-03-05 13:22:39 -------
Fixed in ipl9mdk